<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<html>
<head>
<title>phpcredits</title>
<link rel="stylesheet" type="text/css" href="../../src/self.css">
<meta name="description"    content="Gibt Informationen &uuml;ber die PHP-Entwickler, Mitwirkenden, Module etc. aus">
<meta name="keywords"       content="SELFPHP, PHP, PHP-Informationen, phpcredits">
<meta name="author"         content="Damir Enseleit, mail@selfphp.info">
<meta name="DC.Contributer" content="Matthias Hupp, m.hupp@selfphp3.de">
<meta name="DC.Publisher"   content="Damir Enseleit, mail@selfphp.info">
<meta name="DC.Date"        content="2001-08-02T10:17+01:00">
<meta name="DC.Identifier"  content="http://www.selfphp3.de/funktionsreferenz/php_informationen/phpcredits.html">
<meta name="DC.Language"    content="de">
<meta name="DC.Rights"      content="../../editorial/index.html">
<meta name="SELF.Firstdate" content="2001-08-02T10:17+01:00">
<meta name="SELF.Version"   content="1">
<meta name="SELF.Pagetype"  content="Information">
<meta name="SELF.Path"      content="SELFPHP == ../../index.php // Funktionsreferenz == ../index.php // PHP-Informationen == index.html">
</head>
<body bgcolor="#FFFFFF" text="#000000" link="#AA5522" vlink="#772200" alink="#000000">

<table cellpadding="4" cellspacing="0" border="0" width="100%">
<tr>
<td bgcolor="#FFEEDD" class="nav"><a class="an" name="top"><img src="../../src/refkap.gif" width="16" height="13" border="0" alt="Teil von"></a> <a href="../../index.html"><b>SELFPHP</b></a>/<a href="../../navigation/index.html">Navigationshilfen</a> <img src="../../src/refkap.gif" width="16" height="13" border="0" alt="Teil von"> <a href="../index.html"><b>Funktionsreferenz</b></a> <img src="../../src/refkap.gif" width="16" height="13" border="0" alt="Teil von"> <a href="index.html"><b>PHP-Informationen</b></a></td>
</tr>
</table><table cellpadding="4" cellspacing="0" border="0" width="100%">
<tr>
<td bgcolor="#EEEEEE" class="doc" width="110"><img src="../../src/logo.gif" width="106" height="109" border="0" alt="SEL.html"></td>
<td bgcolor="#EEEEEE" class="doc" valign="bottom" width="100%"><h2>phpcredits</h2>
<tr>
<td bgcolor="#EEEEEE" class="doc" valign="top" align="center">
<img src="../../src/dokx.gif" width="30" height="20" vspace="6" border="0" alt="Informationsseite">
</td>
<td bgcolor="#FFFFFF" valign="top" nowrap>
<p>
<img src="../../src/down.gif" width="14" height="10" border="0" alt="nach unten">&nbsp;<a href="#befehl"><b>Befehl</b></a><br>
<img src="../../src/down.gif" width="14" height="10" border="0" alt="nach unten">&nbsp;<a href="#version"><b>Version</b></a><br>
<img src="../../src/down.gif" width="14" height="10" border="0" alt="nach unten">&nbsp;<a href="#beschreibung"><b>Beschreibung</b></a><br>
<img src="../../src/down.gif" width="14" height="10" border="0" alt="nach unten">&nbsp;<a href="#beispiel1"><b>Beispiel1</b></a><br>
<img src="../../src/down.gif" width="14" height="10" border="0" alt="nach unten">&nbsp;<a href="#ausgabe1"><b>Ausgabe1</b></a><br>
<img src="../../src/down.gif" width="14" height="10" border="0" alt="nach unten">&nbsp;<a href="#beispiel2"><b>Beispiel2</b></a><br>
<img src="../../src/down.gif" width="14" height="10" border="0" alt="nach unten">&nbsp;<a href="#ausgabe2"><b>Ausgabe2</b></a><br>
<img src="../../src/down.gif" width="14" height="10" border="0" alt="nach unten">&nbsp;<a href="#beispiel3"><b>Beispiel3</b></a><br>
<img src="../../src/down.gif" width="14" height="10" border="0" alt="nach unten">&nbsp;<a href="#ausgabe3"><b>Ausgabe3</b></a><br></p>
</td>
</tr><tr><td colspan=2 bgcolor="#EEEEEE" class="doc"><a href="#bottom"><img src="../../src/down.gif" width="14" height="10" border="0" alt="nach unten"></a>&#160;</td></tr>
</table>



<h2 class="Sh2"><a class="an" name="befehl">Befehl</a></h2>



<table width="100%" cellpadding=10><tr>
    <td class="xmpcode" bgcolor="#E4EEFF">void <b>phpcredits</b>(int flag)</td>
  </tr></table>

<p>&nbsp;</p>

<table bgcolor="#EEEEEE" class="doc" width="100%"><tr><td>
<a href="#top"><img src="../../src/up.gif" width="14" height="10" border="0" alt="nach oben"></a><a href="#bottom"><img src="../../src/down.gif" width="14" height="10" border="0" alt="nach unten"></a>&#160;
</td></tr></table>

<h2 class="Sh2"><a class="an" name="version">Version</a></h2>

<table width="100%" cellpadding=10 height="32">
  <tr>
    <td class="xmpcode" bgcolor="#E4EEFF" height="20"> 
      <p>PHP 4 &gt;= 4.0b1</p>
    </td>
  </tr></table>

<p>&nbsp;</p>

<table bgcolor="#EEEEEE" class="doc" width="100%"><tr><td>
<a href="#top"><img src="../../src/up.gif" width="14" height="10" border="0" alt="nach oben"></a><a href="#bottom"><img src="../../src/down.gif" width="14" height="10" border="0" alt="nach unten"></a>&#160;
</td></tr></table>

<h2 class="Sh2"><a class="an" name="beschreibung">Beschreibung</a></h2>

<table width="100%" cellpadding=10 height="319">
  <tr> 
    <td class="xmpcode" bgcolor="#E4EEFF" height="57"> 
      <p>Mit phpcredits() kann man sich Informationen &uuml;ber die PHP-Entwickler,<br>
        Mitwirkenden, Module etc. ausgeben lassen. Die Funktion erstellt eine 
        komplett<br>
        vormatierte HTML-Seite mit allen Informationen &uuml;ber Ihre Anforderung. 
        Sie<br>
        k&ouml;nnen verschiedene Konstanten f&uuml;r den Parameter flag miteinander 
        verbinden,<br>
        indem Sie zwischen den Konstanten ein Pluszeichen (+) setzen.<br>
        Folgende Konstanten sind f&uuml;r den Parameter flag m&ouml;glich:<br>
        CREDITS_ALL (Vorgabewert)<br>
        CREDITS_DOCS<br>
        CREDITS_FULLPAGE<br>
        CREDITS_GENERAL<br>
        CREDITS_GROUP<br>
        CREDITS_MODULES<br>
        CREDITS_SAPI</p>
      <p>Siehe auch:</p>
      <ul>
        <li><a href="phpinfo.html">phpinfo()</a></li>
        <li><a href="phpversion.html">phpversion()</a></li>
        <li><a href="php_logo_guid.html">php_logo_guid()</a></li>
      </ul>
    </td>
  </tr></table>

<p>&nbsp;</p>

<table bgcolor="#EEEEEE" class="doc" width="100%"><tr><td>
<a href="#top"><img src="../../src/up.gif" width="14" height="10" border="0" alt="nach oben"></a><a href="#bottom"><img src="../../src/down.gif" width="14" height="10" border="0" alt="nach unten"></a>&#160;
</td></tr></table>

<h2 class="Sh2"><a class="an" name="beispiel1">Beispiel1</a></h2>

<table width="100%" cellpadding=10 height="66">
  <tr>
    <td class="xmpcode" bgcolor="#E4EEFF"> 
      <pre>&lt;?PHP<br>phpcredits(CREDITS_GROUP + CREDITS_DOCS + CREDITS_FULLPAGE);<br>?&gt;</pre>
      <p></p>
    </td>
  </tr></table>

<p>&nbsp;</p>

<table bgcolor="#EEEEEE" class="doc" width="100%"><tr><td>
<a href="#top"><img src="../../src/up.gif" width="14" height="10" border="0" alt="nach oben"></a><a href="#bottom"><img src="../../src/down.gif" width="14" height="10" border="0" alt="nach unten"></a>&#160;
</td></tr></table>


<h2 class="Sh2"><a class="an" name="ausgabe1">Ausgabe1</a></h2>

<table width="100%" cellpadding=10 height="45">
  <tr>
    <td class="xmpcode" bgcolor="#E4EEFF" height="57"> 
      <div align="center">
        <p><b>PHP 4.0 Credits</b></p>
		<table width="70%" border="0" bgcolor=A6A6A6>
        <tr> 
          <td align=center><b>PHP Group</b></td>
        </tr>
        <tr bgcolor=DDDDDD> 
          <td><b>Thies C. Arntzen, Stig Bakken, Andi Gutmans, Rasmus Lerdorf, Sam Ruby, Sascha Schumann, Zeev Suraski, Jim Winstead, Andrei Zmievski</b></td>
        </tr>
      </table>
	  <p>&nbsp;</p><table width="70%" border="0" bgcolor=A6A6A6>
        <tr> 
          <td align=center><b>PHP Documentation Team</b></td>
        </tr>
        <tr bgcolor=DDDDDD> 
         <td><b>Jouni Ahto, Alexander Aulbach, Stig Bakken, Rasmus Lerdorf, Egon Schmid, Zeev Suraski, Lars Torben Wilson, Jim Winstead</b></td>
        </tr>
		<tr bgcolor=DDDDDD> 
         <td><b>Edited by: Stig Bakken and Egon Schmid</b></td>
        </tr>
      </table>  
    </div>
      </td>
  </tr></table>


<p>&nbsp;</p>

<table bgcolor="#EEEEEE" class="doc" width="100%"><tr><td>
<a href="#top"><img src="../../src/up.gif" width="14" height="10" border="0" alt="nach oben"></a><a href="#bottom"><img src="../../src/down.gif" width="14" height="10" border="0" alt="nach unten"></a>&#160;
</td></tr></table>

<h2 class="Sh2"><a class="an" name="beispiel2">Beispiel2</a></h2>

<table width="100%" cellpadding=10 height="66">
  <tr>
    <td class="xmpcode" bgcolor="#E4EEFF"> 
      <pre>&lt;?PHP<br>phpcredits(CREDITS_GENERAL);<br>?&gt;</pre>
      <p></p>
    </td>
  </tr></table>

<p>&nbsp;</p>

<table bgcolor="#EEEEEE" class="doc" width="100%"><tr><td>
<a href="#top"><img src="../../src/up.gif" width="14" height="10" border="0" alt="nach oben"></a><a href="#bottom"><img src="../../src/down.gif" width="14" height="10" border="0" alt="nach unten"></a>&#160;
</td></tr></table>


<h2 class="Sh2"><a class="an" name="ausgabe2">Ausgabe2</a></h2>

<table width="100%" cellpadding=10 height="45">
  <tr>
    <td class="xmpcode" bgcolor="#E4EEFF" height="57">
      <div align="center">
        <p><b>PHP 4.0 Credits</b></p>
      <table width="70%" border="0" bgcolor=DDDDDD>
        <tr bgcolor=A6A6A6> 
          <td align=center><b>Language Design & Concept</b></td>
        </tr>
        <tr bgcolor=A6A6A6> 
          <td><b>Andi Gutmans, Rasmus Lerdorf, Zeev Suraski</b></td>
        </tr>
      </table>
      <p>&nbsp;</p>
        <table width="70%" border="0" bgcolor=DDDDDD>
          <tr bgcolor=A6A6A6> 
            <td align=center colspan=2><b>PHP 4.0 Authors</b></td>
          </tr>
          <tr bgcolor=A6A6A6> 
            <td align=center><b>Contribution</b></td>
            <td align=center><b>Authors</b></td>
          </tr>
          <tr> 
            <td bgcolor=DDDDDD><b>Zend Scripting Language Engine</b></td>
            <td bgcolor=CCCCCC>Andi Gutmans, Zeev Suraski</td>
          </tr>
          <tr> 
            <td bgcolor=DDDDDD><b>Extension Module API</b></td>
            <td bgcolor=CCCCCC>Andi Gutmans, Zeev Suraski</td>
          </tr>
          <tr> 
            <td bgcolor=DDDDDD><b>UNIX Build and Modularization</b></td>
            <td bgcolor=CCCCCC>Stig Bakken, Sascha Schumann</td>
          </tr>
          <tr> 
            <td><b>Win32 Port</b></td>
            <td bgcolor=CCCCCC>Shane Caraveo, Zeev Suraski</td>
          </tr>
          <tr> 
            <td bgcolor=DDDDDD><b>Server API (SAPI) Abstraction Layer</b></td>
            <td bgcolor=CCCCCC>Andi Gutmans, Shane Caraveo, Zeev Suraski</td>
          </tr>
        </table>
      </div>
    </td>
  </tr></table>


<p>&nbsp;</p>

<table bgcolor="#EEEEEE" class="doc" width="100%"><tr><td>
<a href="#top"><img src="../../src/up.gif" width="14" height="10" border="0" alt="nach oben"></a><a href="#bottom"><img src="../../src/down.gif" width="14" height="10" border="0" alt="nach unten"></a>&#160;
</td></tr></table>

<h2 class="Sh2"><a class="an" name="beispiel3">Beispiel3</a></h2>

<table width="100%" cellpadding=10 height="66">
  <tr>
    <td class="xmpcode" bgcolor="#E4EEFF"> 
      <pre>&lt;?PHP<br>phpcredits(CREDITS_GENERAL);<br>?&gt;</pre>
      <p></p>
    </td>
  </tr></table>

<p>&nbsp;</p>

<table bgcolor="#EEEEEE" class="doc" width="100%"><tr><td>
<a href="#top"><img src="../../src/up.gif" width="14" height="10" border="0" alt="nach oben"></a><a href="#bottom"><img src="../../src/down.gif" width="14" height="10" border="0" alt="nach unten"></a>&#160;
</td></tr></table>


<h2 class="Sh2"><a class="an" name="ausgabe3">Ausgabe3</a></h2>

<table width="100%" cellpadding=10 height="45">
  <tr>
    <td class="xmpcode" bgcolor="#E4EEFF" height="57"> 
      <div align="center"><p><b>PHP 4.0 Credits</b></p>
		<table width="70%" border="0" bgcolor=A6A6A6>
        <tr> 
          <td align=center><b>PHP Group</b></td>
        </tr>
        <tr bgcolor=DDDDDD> 
            <td><b>Thies C. Arntzen, Stig Bakken, Andi Gutmans, Rasmus Lerdorf, 
              Sam Ruby, Sascha Schumann, Zeev Suraski, Jim Winstead, Andrei Zmievski</b></td>
        </tr>
      </table>
	  <p>&nbsp;</p>
        <table width="70%" border="0" bgcolor=A6A6A6>
          <tr> 
            <td align=center><b>Language Design &amp; Concept</b></td>
          </tr>
          <tr bgcolor=DDDDDD> 
            <td><b>Andi Gutmans, Rasmus Lerdorf, Zeev Suraski</b></td>
          </tr>
        </table>
		<p>&nbsp;</p>
        <table width="70%" border="0" bgcolor=DDDDDD>
          <tr bgcolor=A6A6A6> 
            <td align=center colspan=2><b>PHP 4.0 Authors</b></td>
          </tr>
          <tr bgcolor=A6A6A6> 
            <td align=center><b>Contribution</b></td>
            <td align=center><b>Authors</b></td>
          </tr>
          <tr> 
            <td bgcolor=DDDDDD><b>Zend Scripting Language Engine</b></td>
            <td bgcolor=CCCCCC>Andi Gutmans, Zeev Suraski</td>
          </tr>
          <tr> 
            <td bgcolor=DDDDDD><b>Extension Module API</b></td>
            <td bgcolor=CCCCCC>Andi Gutmans, Zeev Suraski</td>
          </tr>
          <tr> 
            <td bgcolor=DDDDDD><b>UNIX Build and Modularization</b></td>
            <td bgcolor=CCCCCC>Stig Bakken, Sascha Schumann</td>
          </tr>
          <tr> 
            <td><b>Win32 Port</b></td>
            <td bgcolor=CCCCCC>Shane Caraveo, Zeev Suraski</td>
          </tr>
          <tr> 
            <td bgcolor=DDDDDD><b>Server API (SAPI) Abstraction Layer</b></td>
            <td bgcolor=CCCCCC>Andi Gutmans, Shane Caraveo, Zeev Suraski</td>
          </tr>
        </table>
		<p>&nbsp;</p>
        <table width="70%" border="0" bgcolor=DDDDDD>
          <tr bgcolor=A6A6A6> 
            <td align=center colspan=2><b>SAPI Modules</b></td>
          </tr>
          <tr bgcolor=A6A6A6> 
            <td align=center><b>Contribution</b></td>
            <td align=center><b>Authors</b></td>
          </tr>
          <tr> 
            <td bgcolor=DDDDDD><b>AOLserver</b></td>
            <td bgcolor=CCCCCC>Sascha Schumann</td>
          </tr>
          <tr> 
            <td bgcolor=DDDDDD><b>Apache 1.3</b></td>
            <td bgcolor=CCCCCC>Rasmus Lerdorf, Zeev Suraski, Stig Bakken, David 
              Sklar</td>
          </tr>
          <tr> 
            <td bgcolor=DDDDDD><b>Apache 2.0</b></td>
            <td bgcolor=CCCCCC>Sascha Schumann</td>
          </tr>
          <tr> 
            <td><b>Caudium / Roxen</b></td>
            <td bgcolor=CCCCCC>David Hedbor</td>
          </tr>
          <tr> 
            <td bgcolor=DDDDDD><b>CGI</b></td>
            <td bgcolor=CCCCCC>Rasmus Lerdorf, Stig Bakken</td>
          </tr>
		  <tr> 
            <td bgcolor=DDDDDD><b>fhttpd</b></td>
            <td bgcolor=CCCCCC>Alex Belits</td>
          </tr>
		  <tr> 
            <td bgcolor=DDDDDD><b>ISAPI</b></td>
            <td bgcolor=CCCCCC>Andi Gutmans, Zeev Suraski</td>
          </tr>
		  <tr> 
            <td bgcolor=DDDDDD><b>Java Servlet</b></td>
            <td bgcolor=CCCCCC>Sam Ruby</td>
          </tr>
		  <tr> 
            <td bgcolor=DDDDDD><b>NSAPI</b></td>
            <td bgcolor=CCCCCC>Jayakumar Muthukumarasamy</td>
          </tr>
		  <tr> 
            <td bgcolor=DDDDDD><b>phttpd</b></td>
            <td bgcolor=CCCCCC>Thies C. Arntzen</td>
          </tr>
		  <tr> 
            <td bgcolor=DDDDDD><b>pi3web</b></td>
            <td bgcolor=CCCCCC>Holger Zimmermann</td>
          </tr>
		  <tr> 
            <td bgcolor=DDDDDD><b>thttpd</b></td>
            <td bgcolor=CCCCCC>Sascha Schumann</td>
          </tr>
        </table>
		<p>&nbsp;</p>
        <table width="70%" border="0" bgcolor=DDDDDD>
          <tr bgcolor=A6A6A6> 
            <td align=center colspan=2><b>Module Authors</b></td>
          </tr>
          <tr bgcolor=A6A6A6> 
            <td align=center><b>Module</b></td>
            <td align=center><b>Authors</b></td>
          </tr>
          <tr> 
            <td bgcolor=DDDDDD><b>aspell</b></td>
            <td bgcolor=CCCCCC>Rasmus Lerdorf</td>
          </tr>
          <tr> 
            <td bgcolor=DDDDDD><b>Assert</b></td>
            <td bgcolor=CCCCCC>Thies C. Arntzen</td>
          </tr>
          <tr> 
            <td bgcolor=DDDDDD><b>BC Math</b></td>
            <td bgcolor=CCCCCC>Andi Gutmans</td>
          </tr>
          <tr> 
            <td><b>bz2</b></td>
            <td bgcolor=CCCCCC>Sterling Hughes</td>
          </tr>
          <tr> 
            <td bgcolor=DDDDDD><b>ccvs</b></td>
            <td bgcolor=CCCCCC>Brendan W. McAdams, Doug DeJulio</td>
          </tr>
          <tr> 
            <td bgcolor=DDDDDD><b>cpdf</b></td>
            <td bgcolor=CCCCCC>Uwe Steinmann</td>
          </tr>
          <tr> 
            <td bgcolor=DDDDDD><b>ctype</b></td>
            <td bgcolor=CCCCCC>Hartmut Holzgraefe</td>
          </tr>
          <tr> 
            <td bgcolor=DDDDDD><b>CURL</b></td>
            <td bgcolor=CCCCCC>Sterling Hughes</td>
          </tr>
          <tr> 
            <td bgcolor=DDDDDD><b>CyberCash</b></td>
            <td bgcolor=CCCCCC>Evan Klinger</td>
          </tr>
          <tr> 
            <td bgcolor=DDDDDD><b>DAV</b></td>
            <td bgcolor=CCCCCC>Stig Bakken</td>
          </tr>
          <tr> 
            <td bgcolor=DDDDDD><b>DBA</b></td>
            <td bgcolor=CCCCCC>Sascha Schumann</td>
          </tr>
          <tr> 
            <td bgcolor=DDDDDD><b>dBase</b></td>
            <td bgcolor=CCCCCC>Jim Winstead</td>
          </tr>
          <tr> 
            <td bgcolor=DDDDDD><b>DBM</b></td>
            <td bgcolor=CCCCCC>Rasmus Lerdorf, Jim Winstead</td>
          </tr>
          <tr> 
            <td bgcolor=DDDDDD><b>domxml</b></td>
            <td bgcolor=CCCCCC>Uwe Steinmann</td>
          </tr>
          <tr> 
            <td bgcolor=DDDDDD><b>dotnet</b></td>
            <td bgcolor=CCCCCC>Sam Ruby</td>
          </tr>
          <tr> 
            <td bgcolor=DDDDDD><b>EXIF</b></td>
            <td bgcolor=CCCCCC>Rasmus Lerdorf</td>
          </tr>
          <tr> 
            <td bgcolor=DDDDDD><b>FDF</b></td>
            <td bgcolor=CCCCCC>Uwe Steinmann</td>
          </tr>
          <tr> 
            <td bgcolor=DDDDDD><b>FilePro</b></td>
            <td bgcolor=CCCCCC>Chad Robinson</td>
          </tr>
          <tr> 
            <td bgcolor=DDDDDD><b>FTP</b></td>
            <td bgcolor=CCCCCC>Andrew Skalski</td>
          </tr>
          <tr> 
            <td bgcolor=DDDDDD><b>GD imaging</b></td>
            <td bgcolor=CCCCCC>Rasmus Lerdorf, Stig Bakken, Jim Winstead, Jouni 
              Ahto</td>
          </tr>
          <tr> 
            <td bgcolor=DDDDDD><b>GetText</b></td>
            <td bgcolor=CCCCCC>Alex Plotnick</td>
          </tr>
          <tr> 
            <td bgcolor=DDDDDD><b>HyperWave</b></td>
            <td bgcolor=CCCCCC>Uwe Steinmann</td>
          </tr>
          <tr> 
            <td bgcolor=DDDDDD><b>icap</b></td>
            <td bgcolor=CCCCCC>Mark Musone</td>
          </tr>
          <tr> 
            <td bgcolor=DDDDDD><b>iisfunc</b></td>
            <td bgcolor=CCCCCC>Frank M. Kromann</td>
          </tr>
          <tr> 
            <td bgcolor=DDDDDD><b>IMAP</b></td>
            <td bgcolor=CCCCCC>Rex Logan, Mark Musone, Brian Wang, Kaj-Michael 
              Lang, Antoni Pamies Olive, Rasmus Lerdorf, Andrew Skalski, Chuck 
              Hagenbuch</td>
          </tr>
          <tr> 
            <td bgcolor=DDDDDD><b>Informix</b></td>
            <td bgcolor=CCCCCC>Danny Heijl, Christian Cartus</td>
          </tr>
		  <tr> 
            <td bgcolor=DDDDDD><b>Ingres II</b></td>
            <td bgcolor=CCCCCC>David H&eacute;not</td>
          </tr>
		  <tr> 
            <td bgcolor=DDDDDD><b>InterBase</b></td>
            <td bgcolor=CCCCCC>Jouni Ahto, Andrew Avdeev</td>
          </tr>
		  <tr> 
            <td bgcolor=DDDDDD><b>IRCG</b></td>
            <td bgcolor=CCCCCC>Sascha Schumann</td>
          </tr>
		  <tr> 
            <td bgcolor=DDDDDD><b>Java</b></td>
            <td bgcolor=CCCCCC>Sam Ruby</td>
          </tr>
		  <tr> 
            <td bgcolor=DDDDDD><b>LDAP</b></td>
            <td bgcolor=CCCCCC>Amitay Isaacs, Eric Warnke, Rasmus Lerdorf, Gerrit 
              Thomson</td>
          </tr>
		  <tr> 
            <td bgcolor=DDDDDD><b>MCAL</b></td>
            <td bgcolor=CCCCCC>Mark Musone, Chuck Hagenbuch</td>
          </tr>
		  <tr> 
            <td bgcolor=DDDDDD><b>mcrypt</b></td>
            <td bgcolor=CCCCCC>Sascha Schumann, Derick Rethans</td>
          </tr>
		  <tr> 
            <td bgcolor=DDDDDD><b>mhash</b></td>
            <td bgcolor=CCCCCC>Sascha Schumann</td>
          </tr>
		  <tr> 
            <td bgcolor=DDDDDD><b>mSQL</b></td>
            <td bgcolor=CCCCCC>Zeev Suraski</td>
          </tr>
		  <tr> 
            <td bgcolor=DDDDDD><b>MS SQL</b></td>
            <td bgcolor=CCCCCC>Frank M. Kromann</td>
          </tr>
		  <tr> 
            <td bgcolor=DDDDDD><b>MySQL</b></td>
            <td bgcolor=CCCCCC>Zeev Suraski</td>
          </tr>
		  <tr> 
            <td bgcolor=DDDDDD><b>OCI8</b></td>
            <td bgcolor=CCCCCC>Stig Bakken, Thies C. Arntzen</td>
          </tr>
		  <tr> 
            <td bgcolor=DDDDDD><b>ODBC</b></td>
            <td bgcolor=CCCCCC>Stig Bakken, Andreas Karajannis, Frank M. Kromann</td>
          </tr>
		  <tr> 
            <td bgcolor=DDDDDD><b>OpenSSL</b></td>
            <td bgcolor=CCCCCC>Stig Venaas</td>
          </tr>
		  <tr> 
            <td bgcolor=DDDDDD><b>Oracle</b></td>
            <td bgcolor=CCCCCC>Stig Bakken, Mitch Golden, Rasmus Lerdorf, Andreas 
              Karajannis, Thies C. Arntzen</td>
          </tr>
		  <tr> 
            <td bgcolor=DDDDDD><b>Ovrimos</b></td>
            <td bgcolor=CCCCCC>Nikos Mavroyanopoulos</td>
          </tr>
		  <tr> 
            <td bgcolor=DDDDDD><b>PDF</b></td>
            <td bgcolor=CCCCCC>Uwe Steinmann</td>
          </tr>
		  <tr> 
            <td bgcolor=DDDDDD><b>Perl Compatible Regexps</b></td>
            <td bgcolor=CCCCCC>Andrei Zmievski</td>
          </tr>
		  <tr> 
            <td bgcolor=DDDDDD><b>Posix</b></td>
            <td bgcolor=CCCCCC>Kristian K&ouml;hntopp</td>
          </tr>
		  <tr> 
            <td bgcolor=DDDDDD><b>PostgreSQL</b></td>
            <td bgcolor=CCCCCC>Jouni Ahto, Zeev Suraski</td>
          </tr>
		  <tr> 
            <td bgcolor=DDDDDD><b>Readline</b></td>
            <td bgcolor=CCCCCC>Thies C. Arntzen</td>
          </tr>
		  <tr> 
            <td bgcolor=DDDDDD><b>Recode</b></td>
            <td bgcolor=CCCCCC>Kristian K&ouml;hntopp</td>
          </tr>
		  <tr> 
            <td bgcolor=DDDDDD><b>Sablot</b></td>
            <td bgcolor=CCCCCC>Sterling Hughes</td>
          </tr>
		  <tr> 
            <td bgcolor=DDDDDD><b>Satellite (CORBA)</b></td>
            <td bgcolor=CCCCCC>David Eriksson</td>
          </tr>
		  <tr> 
            <td bgcolor=DDDDDD><b>Sessions</b></td>
            <td bgcolor=CCCCCC>Sascha Schumann, Andrei Zmievski</td>
          </tr>
		  <tr> 
            <td bgcolor=DDDDDD><b>Shared Memory Operations</b></td>
            <td bgcolor=CCCCCC>Slava Poliakov, Ilia Alshanetsky</td>
          </tr>
		  <tr> 
            <td bgcolor=DDDDDD><b>SNMP</b></td>
            <td bgcolor=CCCCCC>Rasmus Lerdorf</td>
          </tr>
		  <tr> 
            <td bgcolor=DDDDDD><b>Sockets</b></td>
            <td bgcolor=CCCCCC>Chris Vandomelen, Sterling Hughes</td>
          </tr>
		  <tr> 
            <td bgcolor=DDDDDD><b>SWF</b></td>
            <td bgcolor=CCCCCC>Sterling Hughes</td>
          </tr>
		  <tr> 
            <td bgcolor=DDDDDD><b>Sybase-CT</b></td>
            <td bgcolor=CCCCCC>Zeev Suraski, Tom May</td>
          </tr>
		  <tr> 
            <td bgcolor=DDDDDD><b>Sybase-DB</b></td>
            <td bgcolor=CCCCCC>Zeev Suraski</td>
          </tr>
		  <tr> 
            <td bgcolor=DDDDDD><b>System V Semaphores</b></td>
            <td bgcolor=CCCCCC>Tom May</td>
          </tr>
		  <tr> 
            <td bgcolor=DDDDDD><b>System V Shared Memory</b></td>
            <td bgcolor=CCCCCC>Christian Cartus</td>
          </tr>
		  <tr> 
            <td bgcolor=DDDDDD><b>Verisign Payflow Pro</b></td>
            <td bgcolor=CCCCCC>John Donagher, David Croft</td>
          </tr>
		  <tr> 
            <td bgcolor=DDDDDD><b>WDDX</b></td>
            <td bgcolor=CCCCCC>Andrei Zmievski</td>
          </tr>
		  <tr> 
            <td bgcolor=DDDDDD><b>Win32</b></td>
            <td bgcolor=CCCCCC>COM Zeev Suraski</td>
          </tr>
		  <tr> 
            <td bgcolor=DDDDDD><b>XML</b></td>
            <td bgcolor=CCCCCC>Stig Bakken, Thies C. Arntzen</td>
          </tr>
		  <tr> 
            <td bgcolor=DDDDDD><b>YAZ</b></td>
            <td bgcolor=CCCCCC>Adam Dickmeiss</td>
          </tr>
		  <tr> 
            <td bgcolor=DDDDDD><b>Yellow Pages</b></td>
            <td bgcolor=CCCCCC>Stephanie Wehner</td>
          </tr>
		  <tr> 
            <td bgcolor=DDDDDD><b>Zlib</b></td>
            <td bgcolor=CCCCCC>Rasmus Lerdorf, Stefan Roehrich</td>
          </tr>
		  <tr> 
            <td bgcolor=DDDDDD><b>zZIPlib</b></td>
            <td bgcolor=CCCCCC>Hartmut Holzgraefe</td>
          </tr>
        </table> 
        <p>&nbsp;</p>
        <table width="70%" border="0" bgcolor=A6A6A6>
          <tr> 
            <td align=center><b>PHP Documentation Team</b></td>
          </tr>
          <tr bgcolor=DDDDDD> 
            <td><b>Jouni Ahto, Alexander Aulbach, Stig Bakken, Rasmus Lerdorf, 
              Egon Schmid, Zeev Suraski, Lars Torben Wilson, Jim Winstead</b></td>
          </tr>
		  <tr bgcolor=DDDDDD> 
            <td><b>Edited by: Stig Bakken and Egon Schmid</b></td>
          </tr>
        </table>
        
      </div>
    </td>
  </tr></table>


<p>&nbsp;</p>

<table cellpadding="4" cellspacing="0" border="0" width="100%">
<tr><td colspan=2 bgcolor="#EEEEEE" class="doc">
<a href="#top"><img src="../../src/up.gif" width="14" height="10" border="0" alt="nach oben"></a>
</td></tr>
<tr>
    <td bgcolor="#EEEEEE" class="doc" align="right" width="110">weiter:<a href="phpinfo.html"><img src="../../src/next.gif" width="10" height="10" border="0" hspace="10" alt="weiter"></a></td>
    <td bgcolor="#FFFFFF"><img src="../../src/dok.gif" width="15" height="10" border="0" alt="Seite"> 
      <a href="phpinfo.html"><b>phpinfo</b></a> </td>
  </tr>
<tr>
    <td bgcolor="#EEEEEE" class="doc" align="right" width="110">zur&uuml;ck:<a href="php_uname.html"><img src="../../src/prev.gif" width="10" height="10" border="0" hspace="10" alt="zur&uuml;ck"></a></td>
    <td bgcolor="#FFFFFF" width="100%"><img src="../../src/dok.gif" width="15" height="10" border="0" alt="Seite"> 
      <a href="php_uname.html"><b>php_uname</b></a> </td>
</tr>
<tr><td colspan=2 bgcolor="#EEEEEE" class="doc">&#160;</td></tr>
</table><table cellpadding="4" cellspacing="0" border="0" width="100%">
<tr>
    <td bgcolor="#FFEEDD" class="nav"><a class="an" name="bottom"><img src="../../src/refkap.gif" width="16" height="13" border="0" alt="Teil von"></a> 
      <a href="../../index.html"><b>SELFPHP</b></a>/<a href="../../navigation/index.html">Navigationshilfen</a> <img src="../../src/refkap.gif" width="16" height="13" border="0" alt="Teil von"> 
      <a href="../index.html"><b>Funktionsreferenz</b></a> <img src="../../src/refkap.gif" width="16" height="13" border="0" alt="Teil von"> 
      <a href="index.html"><b>PHP-Informationen</b></a></td>
</tr>
</table>

<p><a class="an" name="bottom">&copy; 2001, 2002, 2003</A> <img src="../../src/mail.gif" width="15" height="10" border="0" alt="E-Mail">&nbsp;<a href="mailto:mail@selfphp.info">Damir Enseleit, mail@selfphp.info</a></p>



</body>
</html>